
//兼职信息搜索
function Search_Person()
{
	var Url;
	var JobType,WorkPlace,PublishDate,Key;
	
	JobType		= document.getElementById("ddl_JobType").value;
	WorkPlace	= document.getElementById("ddl_WorkPlace").value;
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	Url = "../Plurality/Company_Search.aspx?JobType="+ JobType +"&WorkPlace="+ WorkPlace +"&PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}
